/*     1586755 : HTML 편집기      */
/******************** 서브공통 ***********************/

.sub_prod * {
	word-break: keep-all;
	box-sizing: border-box;
}

.sub_prod .sec:not(:last-child) {
	margin-bottom: clamp(4rem, 6vw, 6rem);
}

.sub_prod .mo_ifo {
	display: none;
	opacity: .6;
	margin-bottom: 8px;
}

.sub_prod .tit_wp {
	display: flex;
	background: #f9f9f9;
	align-items: center;
	margin-bottom: clamp(1.5rem, 2vw, 2rem);
}

.sub_prod .tit_wp dt {
	display: flex;
	align-items: center;
}

.sub_prod .tit_wp dt .cnt {
	    font-size: clamp(1.5rem, 2.3vw, 2.3rem);
    padding: 0 clamp(1rem, 2vw, 2rem);
    font-family: 'Chosunilbo_myungjo' !important;
    font-weight: bold;
    color: #486d9d;
}

.sub_prod .tit_wp dt .num {
	aspect-ratio: 1/1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: linear-gradient(45deg, #2b3b69, #73aabb);
	font-weight: 700;
	font-size: clamp(1rem, 1.5vw, 1.5rem);
	width: clamp(3rem, 4vw, 4rem);
}

.sub_prod  .tit_wp dd {
	    color: #474747;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    letter-spacing: -0.02em;
    font-weight: 500;
}


.sub_prod .table_wp table {
    width: 100%;
}

.sub_prod .table_wp table tr * {
	padding: clamp(.5rem, 1.3vw, 1.3rem);
	font-size: clamp(1rem, 1.2vw, 1.2rem);
}

.sub_prod .table_wp table tr td b {padding:0;}

.sub_prod .table_wp table tr td b.point {
	padding:0;
	color:#d91313;
}
.sub_prod .table_wp table tr th {
	background: #374d6f;
	color: #fff;
	border: 1px solid #ffffff33;
}

.sub_prod .table_wp table tr td {
	border: 1px solid #efefef;
	padding-left: clamp(1rem, 3vw, 3rem);
}

.sub_prod .table_wp table tr td.dep3 {
text-align:center;
background:#e3ecf1;
padding: clamp(.5rem, 1.3vw, 1.3rem);
}

.sub_prod .table_wp table tr th:not(.dep1) {
	background: #374d6f;
}


.sub_prod .sec2 .tit_wp dt .num {
	background: linear-gradient(45deg, #3d341c, #a18c4c);
}

.sub_prod .sec2 .tit_wp dt .cnt {
	color: #655013;
}


.sub_prod .sec2 .table_wp table tr th {
	background: #77642c;
}

.sub_prod .sec2 .table_wp table tr th:not(.dep1) {
    background: #a18c4c;
}



.sub_prod .sec3 .tit_wp dt .num {
	background: linear-gradient(45deg, #4f2c26, #ab5a4c);
}

.sub_prod .sec3 .tit_wp dt .cnt {
	color: #551f16;
}

.sub_prod .sec3 .table_wp table tr th {
	background: #793327;
}

.sub_prod .sec3 .table_wp table tr th:not(.dep1) {
    background: #ab5a4c;
}

.sub_prod .sec4 .tit_wp dt .num{
	background:linear-gradient(45deg, #2b3569, #8273bb);
}

.sub_prod .sec4 .tit_wp  dt .cnt{
	color:#41447d;
}

.sub_prod .sec4 .table_wp table tr th{
	background: #5f507b;
}
.sub_prod .sec4 .table_wp table tr th:not(.dep1){
	background: #80709d;
}


@media (max-width:1023px) {
	.sub_prod .mo_ifo {display: block;}
}


@media (max-width:767px) {
	.sub_prod .tit_wp {flex-direction: column; align-items: start;}
	.sub_prod .tit_wp dd {padding: clamp(.5rem, 1vw, 1rem); border-top: 1px solid #ddd; width: 100%;}
	.sub_prod .table_wp {width: 100%; overflow-x: scroll;}
	.sub_prod .table_wp table {width: 500px}
}

/*     1584595 : 셀 설정      */
.cell_option__1584595__ {display:table;width:100%}
.cell_option__1584595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1584595__ {border:1px solid #ddd;}
}

@media (min-width:1024px){
	.col__1584595__ {border:1px solid #ddd;}
}

/*     1584605 : 한줄 텍스트      */
.text__1584605__ p {font-family:'Chosunilbo_myungjo' !important; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
	background:#000000; padding: 10px 20px;
}
.text__1584605__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1584605__ p {font-size:20px; padding: 9px 20px;}
}

/*     1584615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1584615__ {padding: 20px 10px;}
.text_list__1584615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1584615__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1584615__ ul li:first-child {margin-top:0}
.text_list__1584615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1584615__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1584615__ ul li p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1584615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1584615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1584615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1584615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1584615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1584615__ {padding: 20px;}
	.text_list__1584615__ ul li {font-size:18px}
}

/*     1584625 : 공백      */
.solid_line__1584625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1584625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1584625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1584625__ {height:40px}
}

/*     1584635 : HTML 편집기      */
.html__1584635__ * {line-height:1.4em}
/* 법적고지 PC 내용 */
.btn-toggle {display:inline-block;}
.btn-toggle a {
	font-family: font-size:16px; border:1px solid #e2e2e2; padding:10px 20px; transition:.8s;
}

.btn-toggle:hover a {
	background:#000; color:#fff; transition:.5s;
}

 .btn-toggle > img:first-child {
padding-top:1px;
}

.btn-toggle > img:last-child {
transform:rotate(180deg);
display:none;
}

 .popup1-actived .btn-toggle > img:last-child {
display:block;
}

.popup1-actived .btn-toggle > img:first-child {
display:none;
}

.popup1 {
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background-color:rgba(0,0,0,0.6);
visibility:hidden;
opacity:0;
transition: visibility 0.3s, opacity 0.3s;
z-index:2222;
display:flex;
justify-content:center;
align-items:center;
}

.popup1-actived .popup1 {
visibility:visible;
opacity:1;
}

.popup1 > .box {
width:50%;
height:75%;
background-color:white;
transform:translateY(-100vh); .3s;
transition:transform .3s 0s;  
overflow:scroll; overflow-x:hidden;
position:relative;
}
.popup1-actived .popup1 > .box {
transform:translateY(0);
transition:transform .3s .4s;
}
.popup1-actived .popup1 > .box .text-ex {background:#2888f4; color:#fff; font-size:1.2rem; font-weight:bold; padding:10px 0;}
.popup1-actived .popup1 > .box .text-detail {font-size:1.1rem; word-break:keep-all; padding:5%; text-align:left;}

.popup1 .close {background:#222;color:#fff; position:absolute; top:0; right:0; font-size:20px; line-height: 1em; display:flex; align-items:center; justify-content:center; width:32px; height:32px; cursor: pointer;}

@media(max-width:1024px) {
	.popup1 > .box {
		width: 95%;
   		height: auto;}
}

/*     1584645 : 공백      */
.solid_line__1584645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1584645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1584645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1584645__ {height:20px}
}

